<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Psiquiatria extends Model
{
    use HasFactory;

    protected $table = 'psiquiatrias';

    protected $fillable = [
        'paciente_id',
        'user_id',
        'observaciones',
    ];

    public function paciente()
    {
        return $this->belongsTo(Pacientes::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
