

<?php $__env->startSection('content'); ?>
<section class="section">
    <div class="section-header">
        <h3 class="page__heading" style="color: #0e25f8;">Detalles del Paciente</h3>
    </div>

    <?php if($errors->any()): ?>
        <div class="alert alert-danger">
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>

    <?php if(session('success')): ?>
        <div class="alert alert-success">
            <?php echo e(session('success')); ?>

        </div>
    <?php endif; ?>

    <div class="section-body">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h4>Recomendaciones para el paciente</h4>
                        <p><strong>Nombre:</strong> <?php echo e($paciente['nombre']); ?> <?php echo e($paciente['apellido']); ?></p>
                        <p><strong>Email:</strong> <?php echo e($paciente['email']); ?></p>

                        <h4>Recomendaciones</h4>
                        <p><?php echo e($recomendaciones); ?></p> <!-- Mostrar recomendaciones aquí -->

                        <ul class="list-group mt-2">
                            <?php $__currentLoopData = $diagnosticos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $diagnostico): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="list-group-item">
                                    <strong>ID:</strong> <?php echo e($diagnostico['id']); ?><br>
                                    <strong>Resultado:</strong> <?php echo e($diagnostico['resultado']); ?><br>
                                    <strong>Fecha:</strong> <?php echo e($diagnostico['fecha']); ?>

                                </li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Hackathon-UNIFRANZ-\resources\views/pacientes/show.blade.php ENDPATH**/ ?>