

<?php $__env->startSection('content'); ?>
    <section class="section">
        <div class="section-header">
            <h3 class="page__heading" style="color: #0e97f8; ">Psicologos</h3>
        </div>
        <?php if(session('success')): ?>
            <div class="alert alert-success">
                <?php echo e(session('success')); ?>

            </div>
        <?php endif; ?>

        <?php if(session('error')): ?>
            <div class="alert alert-danger">
                <?php echo e(session('error')); ?>

            </div>
        <?php endif; ?>
        <?php if($errors->has('name')): ?>
            <div class="alert alert-danger">
                <?php echo e($errors->first('name')); ?>

            </div>
        <?php endif; ?>

        <div class="section-body">
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-body">
                            <a class="btn btn-warning" style="background-color: #0e97f8; color: white;"
                                href="<?php echo e(route('psicologos.create')); ?>">Nuevo</a>
                            <table class="table table-striped mt-2">
                                <thead style="background-color:#0e97f8">
                                    <th style="color:#fff;">Nombres</th>
                                    <th style="color:#ffffff;">Apellidos</th>
                                    <th style="color:#ffffff;">Email</th>
                                    <th style="color:#ffffff;">Telefono</th>
                                    <th style="color:#ffffff;">Especialidad</th>
                                    <th style="color:#ffffff;">Biografia</th>
                                    <th style="color:#ffffff;">Estado</th>
                                    <th style="color:#ffffff;" colspan="2">Acciones</th>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $psicologos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $psicologo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><?php echo e($psicologo->nombre); ?></td>
                                            <td><?php echo e($psicologo->apellido); ?></td>
                                            <td><?php echo e($psicologo->email); ?></td>
                                            <td><?php echo e($psicologo->telefono); ?></td>
                                            <td><?php echo e($psicologo->especialidad); ?></td>
                                            <td><?php echo e($psicologo->biografia); ?></td>
                                            <td><?php echo e($psicologo->estado); ?></td>
                                            <td>
                                                <a class="btn btn-primary"
                                                    href="<?php echo e(route('psicologos.edit', $psicologo->id)); ?>">Editar</a>

                                                <a class="btn <?php echo e($psicologo->estado === 'activo' ? 'btn-danger' : 'btn-success'); ?>"
                                                    href="<?php echo e(route('psicologos.destroy', $psicologo->id)); ?>"
                                                    onclick="event.preventDefault(); 
                                               if(confirm('¿Estás seguro de que deseas <?php echo e($psicologo->estado === 'activo' ? 'desactivar' : 'reactivar'); ?> este psicólogo?')) { 
                                                   document.getElementById('delete-form-<?php echo e($psicologo->id); ?>').submit(); 
                                               }">
                                                    <?php echo e($psicologo->estado === 'activo' ? 'Desactivar' : 'Reactivar'); ?>

                                                </a>

                                                <form id="delete-form-<?php echo e($psicologo->id); ?>"
                                                    action="<?php echo e(route('psicologos.destroy', $psicologo->id)); ?>"
                                                    method="POST" style="display: none;">
                                                    <?php echo csrf_field(); ?>
                                                    <?php echo method_field('DELETE'); ?>
                                                </form>
                                            </td>


                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                            <div class="pagination justify-content-end">
                                <?php echo $psicologos->links(); ?>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Hackathon-UNIFRANZ-\resources\views/psicologos/index.blade.php ENDPATH**/ ?>