<!doctype html>
<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="themefisher.com">
    <title>Pixies - Sistema de Detección de Trastornos</title>

    <!-- bootstrap.min css -->
    <link rel="stylesheet" href="plugins/bootstrap/css/bootstrap.min.css">
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
    <link rel="stylesheet" href="plugins/fontawesome/css/all.css">
    <link rel="stylesheet" href="plugins/magnific-popup/dist/magnific-popup.css">
    <!-- Owl Carousel CSS -->
    <link rel="stylesheet" href="plugins/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="plugins/slick-carousel/slick/slick-theme.css">
    <!-- Main Stylesheet -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <!-- Header Start -->
    <header class="navigation">
        <div class="header-top">
            <div class="container">
                <div class="row justify-content-between align-items-center">
                    <div class="col-lg-2 col-md-4">
                        <div class="header-top-socials text-center text-lg-left text-md-left">
                            <a href="https://www.facebook.com/ecogastrodiagnostico" target="_blank"><i
                                    class="fab fa-facebook"></i></a>
                            <a href="https://api.whatsapp.com/send?phone=%2B59169798148" target="_blank"><i
                                    class="fab fa-whatsapp"></i></a>
                        </div>
                    </div>
                    <div class="col-lg-10 col-md-8 text-center text-lg-right text-md-right">
                        <div class="header-top-info">
                            <a href="tel:+59169798148">Llámanos: <span>+591 69798148</span></a>
                            <a href="mailto:cristianbnt2021@gmail.com"><i
                                    class="fa fa-envelope mr-2"></i><span>cristianbnt2021@gmail.com</span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg py-4" id="navbar">
            <div class="container">
                <img src="images/Consultorio.png" alt="Clinica Pixies" style="height: 80px;">
                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                    data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="fa fa-bars"></span>
                </button>
                <div class="collapse navbar-collapse text-center" id="navbarsExample09">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="index.html">Inicio <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">Acerca de</a>
                            <ul class="dropdown-menu" aria-labelledby="dropdown03">
                                <li><a class="dropdown-item" href="about.html">Nuestra Compañía</a></li>
                                <li><a class="dropdown-item" href="pricing.html">Precios</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a class="nav-link" href="service.html">Servicios</a></li>
                        <li class="nav-item"><a class="nav-link" href="contact.html">Contacto</a></li>
                    </ul>
                    <form class="form-lg-inline my-2 my-md-0 ml-lg-4 text-center">
                        <a href="contact.html" class="btn btn-solid-border btn-round-full">Agendar una cita</a>
                    </form>
                </div>
            </div>
        </nav>
    </header>
    <!-- Header Close -->

    <div class="main-wrapper">
        <section class="page-title bg-1">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="block text-center">
                            <span class="text-white">Últimos trabajos</span>
                            <h1 class="text-capitalize mb-4 text-lg">Portafolio</h1>
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="index.html" class="text-white">Inicio</a></li>
                                <li class="list-inline-item"><span class="text-white">/</span></li>
                                <li class="list-inline-item"><a href="#" class="text-white-50">Últimos
                                        trabajos</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Section Portfolio Start -->
        <section class="section portfolio pb-0">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-7 text-center">
                        <div class="section-title">
                            <span class="h6 text-color">Nuestros trabajos</span>
                            <h2 class="mt-3 content-title">Hemos realizado muchos trabajos, ¡revisa algunos!</h2>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container-fluid">
                <div class="row portfolio-gallery">
                    <!-- Repetir este bloque para más trabajos -->
                    <div class="col-lg-4 col-md-6">
                        <div class="portfolio-item position-relative mb-4">
                            <a href="images/portfolio/1.jpg" class="popup-gallery">
                                <img src="images/portfolio/1.jpg" alt="Project California" class="img-fluid w-100">
                                <i class="ti-plus overlay-item"></i>
                                <div class="portfolio-item-content">
                                    <h3 class="mb-0 text-white">Project California</h3>
                                    <p class="text-white-50">Desarrollo Web</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- Agregar más trabajos aquí -->
                </div>
            </div>
        </section>
        <!-- Section Portfolio END -->

        <!-- Footer Start -->
        <footer class="footer section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Empresa</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="#">Términos y Condiciones</a></li>
                                <li><a href="#">Política de Privacidad</a></li>
                                <li><a href="#">Soporte</a></li>
                                <li><a href="#">Preguntas Frecuentes</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Enlaces</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="#">Sobre Nosotros</a></li>
                                <li><a href="#">Servicios</a></li>
                                <li><a href="#">Equipo Médico</a></li>
                                <li><a href="#">Contacto</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Suscríbete</h4>
                            <p>Recibe las últimas noticias y artículos sobre salud y bienestar</p>
                            <form action="#" class="sub-form">
                                <input type="email" class="form-control mb-3" placeholder="Escribe tu correo..."
                                    required>
                                <button type="submit" class="btn btn-main btn-small">Suscribirse</button>
                            </form>
                        </div>
                    </div>
                    <div class="col-lg-3 ml-auto col-sm-6">
                        <div class="widget">
                            <div class="letras mb-4">
                                <h3>Clinica<span>Pixies.</span></h3>
                            </div>
                            <h6><a href="mailto:cristianbnt2021@gmail.com">cristianbnt2021@gmail.com</a></h6>
                            <a href="tel:+59169798148"><span class="text-color h4">+591 69798148</span></a>
                        </div>
                    </div>
                </div>
                <div class="footer-btm pt-4">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6 text-center text-md-left">
                            <p class="mb-0">© 2024 Todos los derechos reservados por <a href="#">Pixies</a>
                            </p>
                        </div>
                        <div class="col-lg-6 col-md-6 text-center text-md-right">
                            <ul class="footer-socials list-inline">
                                <li class="list-inline-item"><a href="#"><i
                                            class="fa-brands fa-facebook"></i></a></li>
                                <li class="list-inline-item"><a href="#"><i
                                            class="fa-brands fa-twitter"></i></a></li>
                                <li class="list-inline-item"><a href="#"><i
                                            class="fa-brands fa-instagram"></i></a></li>
                                <li class="list-inline-item"><a href="#"><i
                                            class="fa-brands fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer END -->
    </div>

    <!-- Required JavaScript Files -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="plugins/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
    <script src="plugins/slick-carousel/slick/slick.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>
