@extends('layouts.app')

@section('content')
<section class="section">
    <div class="section-header">
        <h3 class="page__heading" style="color: #0e25f8;">Resultados del Paciente</h3>
    </div>
    <div class="section-body">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <p><strong>Fecha:</strong> {{ $resultadosData['date'] }}</p>
                        <p><strong>Descripción del Estado:</strong> {{ $resultadosData['stateDescription'] }}</p>
                        <p><strong>Timestamp:</strong> {{ $resultadosData['timestamp'] }}</p>
                        @foreach($resultadosData['answers'] as $pregunta => $respuesta)
                            <p><strong>{{ $pregunta }}:</strong> {{ $respuesta['stringValue'] }}</p>
                        @endforeach
                        <a href="{{ route('pacientes.index') }}" class="btn btn-secondary">Regresar</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
@endsection
